@charset "utf-8";
/* CSS Document */

#page_ttl_wrap .page_sec_navi {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 4.5rem 0;
}
#page_ttl_wrap .page_sec_navi .navi_list {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}
#page_ttl_wrap .page_sec_navi .navi_list > li {
    padding: 0 6rem;
    position: relative;
}
#page_ttl_wrap .page_sec_navi .navi_list > li::after {
    content: '';
    display: block;
    width: 1px;
    height: 1em;
    background-color: #c8c8c8;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translate(50%,-50%);
}
#page_ttl_wrap .page_sec_navi .navi_list > li:first-child::before {
    content: '';
    display: block;
    width: 1px;
    height: 1em;
    background-color: #c8c8c8;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(-50%,-50%);
}
#page_ttl_wrap .page_sec_navi .navi_list > li a {
    display: flex;
    align-items: center;
    gap: 2rem;
}
#page_ttl_wrap .page_sec_navi .navi_list > li a span {
    font-weight: 700;
    letter-spacing: 0.15em;
}
#page_ttl_wrap .page_sec_navi .navi_list > li a #pd_svg .cls-1{ 
    fill:#008cf0;
}

@media only screen and (max-width: 768px) {
#page_ttl_wrap .page_sec_navi {
    padding: 2rem 0 3rem;
}
#page_ttl_wrap .page_sec_navi .navi_list {
    width: 32rem;
    margin: auto;
    flex-flow: column;
}
#page_ttl_wrap .page_sec_navi .navi_list > li {
    width: 100%;
    padding: 2rem 0.5rem;
}
#page_ttl_wrap .page_sec_navi .navi_list > li::after {
    display: none;
}
#page_ttl_wrap .page_sec_navi .navi_list > li:first-child::before {
    display: none;
}
#page_ttl_wrap .page_sec_navi .navi_list > li:not(:last-child)::after {
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    background-color: #c8c8c8;
    position: absolute;
    top: auto;
    bottom: 0;
    right: 0;
    transform: translate(0,-50%);
}
#page_ttl_wrap .page_sec_navi .navi_list > li a {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 2rem;
    padding-right: 2rem;
}
#page_ttl_wrap .page_sec_navi .navi_list > li a span {
    font-weight: 700;
    letter-spacing: 0.15em;
}
#page_ttl_wrap .page_sec_navi .navi_list > li a #pd_svg .cls-1{ 
    fill:#008cf0;
}
}



/* #about
----------------------------------------- */
#about {
    background-color: #ebf0f5;
}
#about .inner {
    padding-top: 15rem;
    padding-bottom: 15rem;
    display: flex;
    flex-flow: column;
    align-items: center;
}
#about .inner .ttl {
    font-size: 2.8rem;
    font-weight: 700;
    line-height: calc(56/32);
    letter-spacing: 0.05em;
    color: #008cf0;
    text-align: center;
}
#about .inner .txt {
    letter-spacing: 0.03em;
    text-align: center;
    margin-top: 3rem;
}

@media only screen and (max-width: 768px) {
#about .inner {
    padding-top: 5rem;
    padding-bottom: 5rem;
    align-items: flex-start;
}
#about .inner .ttl {
    font-size: 2.2rem;
    line-height: calc(38/22);
    letter-spacing: 0.03em;
    text-align: left;
}
#about .inner .txt {
    text-align: left;
    margin-top: 2rem;
}
}


/* #service_list
----------------------------------------- */
#service_list {
    background: #008CFF;
    background: linear-gradient(135deg,rgba(0, 140, 255, 1) 0%, rgba(0, 0, 170, 1) 100%);
}
#service_list .inner {
    max-width: 140rem;
    padding-top: 18rem;
    padding-bottom: 18rem;
}

#service_list .layout {
    display: flex;
    flex-flow: column;
    gap: 7rem;
    margin-top: 10rem;
}
#service_list .layout > .con {
    width: 100%;
    background-color: #FFFFFF;
    padding: 6rem;
    display: flex;
    justify-content: space-between;
}
#service_list .layout > .con > .txt_wrap {
    width: calc(620/1280*100%);
    display: flex;
    flex-flow: column;
}
#service_list .layout > .con > .img_wrap {
    width: calc(600/1280*100%);
    /*aspect-ratio: 600 / 440;*/
}
/*#service_list .layout > .con > .img_wrap img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}*/

#service_list .layout > .con > .txt_wrap > h3.ttl {
    background-color: #008cf0;
    padding: 1.2rem 3rem;
}
#service_list .layout > .con > .txt_wrap > h3.ttl span {
    font-size: 2.6rem;
    font-weight: 700;
    line-height: calc(45/26);
    letter-spacing: 0.05em;
    color: #FFFFFF;
}
#service_list .layout > .con > .txt_wrap > .txt {
    letter-spacing: 0.03em;
    margin-top: 2rem;
}
#service_list .layout > .con > .txt_wrap > .point {
    letter-spacing: 0.03em;
    margin-top: 1.5rem;
    display: flex;
    flex-flow: column;
    gap: 1rem;
}
#service_list .layout > .con > .txt_wrap > .point .ttl {
    font-weight: 700;
    color: #008cf0;
    margin-left: -0.5em;
}

#service_list .layout > .con > .txt_wrap > .pickup {
    margin-top: auto;
    display: flex;
    justify-content: space-between;
    gap: 1rem;
    border: 2px solid #008cf0;
    border-radius: 1.5rem;
    padding: 3rem 4rem;
}
#service_list .layout > .con > .txt_wrap > .pickup .img_wrap {
    width: auto;
}
#service_list .layout > .con > .txt_wrap > .pickup .txt_wrap {
    /*width: calc(320/620*100%);*/
}
#service_list .layout > .con > .txt_wrap > .pickup .txt_wrap .txt {
    font-size: 1.5rem;
    letter-spacing: 0.03em;
    line-height: calc(26/15);
}
#service_list .layout > .con > .txt_wrap > .pickup .txt_wrap .btn_wrap {
    margin-top: 1rem;
}
#service_list .layout > .con > .txt_wrap > .pickup .txt_wrap .btn_wrap .btn {
    width: 100%;
    justify-content: center;
    background-color: #008cf0;
}
#service_list .layout > .con > .txt_wrap > .pickup .txt_wrap .btn_wrap .btn span {
    color: #FFFFFF;
}

#service_list .layout > .con > .txt_wrap > .link_list {
    margin-top: auto;
}
#service_list .layout > .con > .txt_wrap > .link_list h3 span {
    letter-spacing: 0.03em;
}
#service_list .layout > .con > .txt_wrap > .link_list .list {
    margin-top: 2rem;
    display: grid;
    grid-template-columns:  repeat(3, 1fr);
    gap: 2rem 2.5rem
}


@media only screen and (max-width: 768px) {
#service_list .inner {
    padding-top: 6rem;
    padding-bottom: 7rem;
}

#service_list .layout {
    gap: 3rem;
    margin-top: 5rem;
}
#service_list .layout > .con {
    flex-flow: column;
    padding: 2.5rem;
    padding-bottom: 3rem;
}
#service_list .layout > .con > .txt_wrap {
    width: 100%;
    display: flex;
    flex-flow: column;
    
    display: contents;
}
#service_list .layout > .con > .img_wrap {
    width: 100%;
    /*aspect-ratio: 600 / 440;*/
    margin-top: 2.5rem;
    
    order: 2;
}

#service_list .layout > .con > .txt_wrap > h3.ttl {
    padding: 1rem 2rem;
    
    order: 1;
}
#service_list .layout > .con > .txt_wrap > h3.ttl span {
    font-size: 2.0rem;
    line-height: calc(30/20);
    letter-spacing: 0.05em;
}
#service_list .layout > .con > .txt_wrap > .txt {
    letter-spacing: 0.03em;
    margin-top: 2rem;
    
    order: 3;
}
#service_list .layout > .con > .txt_wrap > .point {
    letter-spacing: 0.03em;
    margin-top: 2rem;
    display: flex;
    flex-flow: column;
    gap: 1rem;
    
    order: 4;
}
#service_list .layout > .con > .txt_wrap > .point .ttl {
    font-weight: 700;
    color: #008cf0;
    margin-left: -0.5em;
}

#service_list .layout > .con > .txt_wrap > .pickup {
    margin-top: 2rem;
    width: 100%;
    flex-flow: column;
    align-items: center;
    gap: 3rem;
    border-radius: 1.5rem;
    padding: 2rem 2rem;
    
    order: 5;
}
#service_list .layout > .con > .txt_wrap > .pickup .img_wrap {
    width: auto;
}
#service_list .layout > .con > .txt_wrap > .pickup .txt_wrap {
    /*width: calc(320/620*100%);*/
}
#service_list .layout > .con > .txt_wrap > .pickup .txt_wrap .txt {
    font-size: 1.4rem;
    letter-spacing: 0.03em;
    line-height: calc(26/14);
}
#service_list .layout > .con > .txt_wrap > .pickup .txt_wrap .btn_wrap {
    margin-top: 2rem;
}
#service_list .layout > .con > .txt_wrap > .pickup .txt_wrap .btn_wrap .btn {
    text-align: center;
}
#service_list .layout > .con > .txt_wrap > .pickup .txt_wrap .btn_wrap .btn span {
    line-height: calc(20/13);
}

#service_list .layout > .con > .txt_wrap > .link_list {
    margin-top: 2rem;
    
    order: 6;
}
#service_list .layout > .con > .txt_wrap > .link_list h3 span {
    letter-spacing: 0.03em;
}
#service_list .layout > .con > .txt_wrap > .link_list .list {
    margin-top: 2rem;
    display: grid;
    grid-template-columns:  repeat(2, 1fr);
    gap: 2rem 2rem
}
}


/* #product
----------------------------------------- */
#product {
}
#product .inner {
    max-width: 140rem;
    padding-top: 18rem;
    padding-bottom: 18rem;
}
#product .layout {
    display: grid;
    grid-template-columns:  repeat(2, 1fr);
    gap: 4rem;
    margin-top: 10rem;
}
#product .layout > .con {
    width: 100%;
    background-color: #ebf0f5;
    padding: 5rem;
    display: flex;
    flex-flow: column;
    gap: 3rem;
}
#product .layout > .con > .img_wrap {
    width: 100%;
    /*aspect-ratio: 560 / 360;*/
}
/*#product .layout > .con > .img_wrap img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}*/
#product .layout > .con > .txt_wrap > h3.ttl {
    text-align: center;
}
#product .layout > .con > .txt_wrap > h3.ttl span {
    font-size: 2.3rem;
    font-weight: 700;
    line-height: calc(38/23);
    letter-spacing: 0.03em;
    color: #008cf0;
}
#product .layout > .con > .txt_wrap > .txt {
    margin-top: 2rem;
}

#product .closing {
    margin-top: 9rem;
    font-size: 2.3rem;
    font-weight: 700;
    line-height: calc(38/23);
    letter-spacing: 0.03em;
    text-align: center;
    color: #008cf0;
}

@media only screen and (max-width: 768px) {
#product .inner {
    padding-top: 6rem;
    padding-bottom: 6rem;
}
#product .layout {
    display: grid;
    grid-template-columns:  repeat(1, 1fr);
    gap: 3rem;
    margin-top: 5rem;
}
#product .layout > .con {
    padding: 3rem 2.5rem;
    gap: 2rem;
}
#product .layout > .con > .img_wrap {
    width: 100%;
}
#product .layout > .con > .txt_wrap > h3.ttl {
    text-align: center;
}
#product .layout > .con > .txt_wrap > h3.ttl span {
    font-size: 2.0rem;
    line-height: calc(30/20);
}
#product .layout > .con > .txt_wrap > .txt {
    margin-top: 1rem;
}

#product .closing {
    margin-top: 3rem;
    font-size: 1.8rem;
    line-height: calc(30/18);
}
}



/* #case
----------------------------------------- */
#case {
    background-color: #ebf0f5;
}
#case .inner {
    max-width: 174rem;
    padding: 7rem;
    padding-top: 18rem;
    padding-bottom: 18rem;
    overflow: hidden;
    position: relative;
}
#case .inner::before {
    content: '';
    width: 7rem;
    height: 100%;
    background-color: #ebf0f5;
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
}
#case .inner::after {
    content: '';
    width: 7rem;
    height: 100%;
    background-color: #ebf0f5;
    position: absolute;
    z-index: 2;
    top: 0;
    right: 0;
}
#case #post_list_wrap {
    margin-top: 10rem;
}
#case #post_list_wrap .post_list {
    display: flex;
    gap: 0;
}
#case #post_list_wrap .post_list .txt_con h2.post_ttl {
    font-size: 1.6rem;
}

#case .btn_wrap {
    margin-top: 12rem;
}

.swiper-button-next:after, 
.swiper-button-prev:after {
    display: none;
}
.swiper-button-next, 
.swiper-button-prev {
    position: absolute;
    top: 39%;
    width: 4rem;
    height: 4rem;
    margin-top: 0;
}
.swiper-button-prev {
    left: 0;
    right: auto;
}
.swiper-button-next {
    right: 0;
    left: auto;
}


@media only screen and (max-width: 768px) {
#case .inner {
    width: 100%;
    padding: 0;
    padding-top: 7rem;
    padding-bottom: 8rem;
}
#case .inner::before {
    display: none;
}
#case .inner::after {
    display: none;
}
#case #post_list_wrap {
    margin-top: 4rem;
}
#case #post_list_wrap .post_list {
    display: flex;
    gap: 0;
}
#case #post_list_wrap .post_list .txt_con h2.post_ttl {
    font-size: 1.7rem;
}

#case .btn_wrap {
    margin-top: 6rem;
}
#case .btn_wrap .btn {
    width: 27rem;
    justify-content: center;
}

.swiper-button-next, 
.swiper-button-prev {
    top: 33%;
    width: 4rem;
    height: 4rem;
}
.swiper-button-prev {
    left: 2.5rem;
    right: auto;
}
.swiper-button-next {
    right: 2.5rem;
    left: auto;
}

}



/* #flow
----------------------------------------- */
#flow {
}
#flow .inner {
    max-width: 140rem;
    padding-top: 18rem;
    padding-bottom: 18rem;
    display: flex;
    flex-flow: column;
    align-items: center;
}
#flow .layout {
    display: flex;
    flex-flow: column;
    gap: 5rem;
    margin-top: 10rem;
    position: relative;
    z-index: 1;
}
#flow .layout::before {
    content: '';
    display: block;
    width: 4px;
    height: calc(100% - 8rem);
    background-color: #008cf0;
    position: absolute;
    z-index: -1;
    top: 4rem;
    left: 4rem;
}
#flow .layout .con {
    display: flex;
    align-items: center;
    gap: 3rem;
}
#flow .layout .con .number {
    width: 8rem;
    min-width: 8rem;
    height: 8rem;
    padding-bottom: 0.2em;
    border-radius: 50%;
    background-color: #008cf0;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
    font-size: 2.8rem;
    font-weight: 700;
}
#flow .layout .con .txt_wrap .ttl {
    font-size: 2rem;
    font-weight: 700;
    color: #008cf0;
}
#flow .layout .con .txt_wrap .txt {
}

@media only screen and (max-width: 768px) {
#flow .inner {
    padding-top: 6rem;
    padding-bottom: 6rem;
}
#flow .layout {
    gap: 3rem;
    margin-top: 5rem;
}
#flow .layout::before {
    content: '';
    display: block;
    width: 3px;
    height: calc(100% - 5.6rem);
    top: 2.8rem;
    left: 2.8rem;
}
#flow .layout .con {
    display: flex;
    align-items: flex-start;
    gap: 2rem;
    position: relative;
}
#flow .layout .con:last-child::before {
    content: '';
    display: block;
    width: 5px;
    height: calc(100% - 2.8rem);
    background-color: #FFFFFF;
    position: absolute;
    z-index: -1;
    top: 2.8rem;
    left: 2.7rem;
}
#flow .layout .con .number {
    width: 5.6rem;
    min-width: 5.6rem;
    height: 5.6rem;
    padding-bottom: 0.2em;
    font-size: 2rem;
}
#flow .layout .con .txt_wrap .ttl {
    font-size: 1.6rem;
}
#flow .layout .con .txt_wrap .txt {
    font-size: 1.4rem;
}
}




/* #faq
----------------------------------------- */
#faq {
}
#faq .inner {
    max-width: 96rem;
    padding-top: 18rem;
    padding-bottom: 19rem;
    display: flex;
    flex-flow: column;
    align-items: center;
}
#faq h2.sec_ttl_ptn1 span.jp {
    letter-spacing: 0;
}
#faq .layout {
    width: 100%;
    display: flex;
    flex-flow: column;
    gap: 3rem;
    margin-top: 9rem;
}
#faq .layout .con {
    display: flex;
    flex-flow: column;
    padding: 3rem 5rem;
    background-color: #ebf0f5;
}
#faq .layout .con .question {
    display: flex;
    gap: 1.5rem;
    padding-right: 2rem;
    cursor: pointer;
}
#faq .layout .con .question .icon {
    margin-top: 0.1em;
}
#faq .layout .con .question .ttl {
    font-size: 2rem;
    font-weight: 700;
    color: #008cf0;
}
#faq .layout .con .question #pd_svg {
    width: 2rem;
    height: 1.2rem;
    margin-left: auto;
    margin-top: 1.5rem;
    transition: all .6s;
}
#faq .layout .con .question #pd_svg .cls-1{fill:#008cf0;}

#faq .layout .con .question.open #pd_svg {
    transform: rotate(180deg);
}

#faq .layout .con .answer {
    display: none;
    margin-top: 3rem;
    border-top: 1px solid #969696;
    padding-top: 3rem;
}

#faq .layout .con .answer .answer_layout {
    display: flex;
    gap: 1.5rem;
}

#faq .layout .con .icon {
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-size: 3rem;
    font-weight: 700;
    color: #008cf0;
    line-height: 1;
}

@media only screen and (max-width: 768px) {
#faq {
}
#faq .inner {
    padding-top: 7rem;
    padding-bottom: 8rem;
}

#faq .layout {
    gap: 2rem;
    margin-top: 4rem;
}
#faq .layout .con {
    padding: 2.5rem 2rem;
}
#faq .layout .con .question {
    display: flex;
    gap: 1rem;
    padding-right: 2rem;
    cursor: pointer;
}
#faq .layout .con .question .icon {
    margin-top: 0.1em;
}
#faq .layout .con .question .ttl {
    font-size: 1.5rem;
    line-height: calc(24/15);
}
#faq .layout .con .question #pd_svg {
    width: 1.4rem;
    height: 0.8rem;
    margin-top: 1.5rem;
}

#faq .layout .con .answer {
    margin-top: 2rem;
    padding-top: 2rem;
}

#faq .layout .con .answer .answer_layout {
    display: flex;
    gap: 1rem;
}
#faq .layout .con .answer .icon {
    margin-top: 0.3em;
}
#faq .layout .con .icon {
    font-size: 1.8rem;
}
}



/* #business
----------------------------------------- */
#business {
}
#business .inner {
    max-width: 140rem;
    padding-top: 18rem;
    padding-bottom: 18rem;
}
#business .layout {
    display: flex;
    flex-flow: column;
    gap: 7rem;
    margin-top: 8rem;
}
#business .layout > .con {
    width: 100%;
    background-color: #008cf0;
    display: flex;
}
#business .layout > .con > .img_wrap {
    width: calc(700/1400*100%);
    height: 100%;
    /*aspect-ratio: 560 / 360;*/
}
#business .layout > .con > .img_wrap img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#business .layout > .con > .txt_wrap {
    width: calc(700/1400*100%);
    padding: 6rem 0;
    color: #FFFFFF;
    display: flex;
    justify-content: center;
}
#business .layout > .con > .txt_wrap .txt_layout {
    width: calc(560/700*100%);
    display: flex;
    flex-flow: column;
}
#business .layout > .con > .txt_wrap h3.ttl {
}
#business .layout > .con > .txt_wrap h3.ttl span {
    font-size: 2.6rem;
    font-weight: 700;
}
#business .layout > .con > .txt_wrap .txt {
    margin-top: 2rem;
}
#business .layout > .con > .txt_wrap .btn_wrap {
    margin-top: auto;
}
#business .layout > .con > .txt_wrap .btn_wrap .btn {
    width: 100%;
    justify-content: center;
}

@media only screen and (max-width: 768px) {
#business .inner {
    padding-top: 7rem;
    padding-bottom: 8rem;
}
#business .layout {
    display: flex;
    flex-flow: column;
    gap: 4rem;
    margin-top: 4rem;
}
#business .layout > .con {
    flex-flow: column;
}
#business .layout > .con > .img_wrap {
    width: 100%;
    height: 100%;
    aspect-ratio: 320 / 210;
}

#business .layout > .con > .txt_wrap {
    width: 100%;
    padding: 2.5rem;
    padding-top: 2rem;
    padding-bottom: 4rem;
}
#business .layout > .con > .txt_wrap .txt_layout {
    width: 100%;
    display: flex;
    flex-flow: column;
}
#business .layout > .con > .txt_wrap h3.ttl {
}
#business .layout > .con > .txt_wrap h3.ttl span {
    font-size: 2.2rem;
}
#business .layout > .con > .txt_wrap .txt {
    margin-top: 1.5rem;
}
#business .layout > .con > .txt_wrap .btn_wrap {
    margin-top: 3rem;
}
}



/* #strength
----------------------------------------- */
#strength {
    background-color: #ebf0f5;
}
#strength .inner {
    max-width: 140rem;
    padding-top: 27rem;
    padding-bottom: 18rem;
}
#strength .lead {
    text-align: center;
    margin-top: 7rem;
}
#strength .layout {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 7rem calc(70/1400*100%);;
    margin-top: 8rem;
}
#strength .layout > .con {
    width: calc(420/1400*100%);
    background-color: #ffffff;
    padding: 5rem;
    display: flex;
    flex-flow: column;
    gap: 3rem;
}
#strength .layout > .con:nth-child(1), 
#strength .layout > .con:nth-child(2) {
    width: calc(660/1400*100%);
}

#strength .layout > .con > .img_wrap {
    width: 100%;
    /*aspect-ratio: 560 / 360;*/
}
#strength .layout > .con > .txt_wrap > h3.ttl {
    text-align: center;
}
#strength .layout > .con > .txt_wrap > h3.ttl span {
    font-size: 2.3rem;
    font-weight: 700;
    line-height: calc(38/23);
    letter-spacing: 0.03em;
    color: #008cf0;
}
#strength .layout > .con > .txt_wrap > .txt {
    margin-top: 2rem;
}

#strength .layout > .con > .btn_wrap {
    margin-top: auto;
}
#strength .layout > .con > .btn_wrap .btn {
    width: 100%;
    justify-content: center;
}

@media only screen and (max-width: 768px) {
#strength .inner {
    padding-top: 11rem;
    padding-bottom: 8rem;
}
#strength .lead {
    text-align: left;
    margin-top: 3rem;
}
#strength .layout {
    flex-flow: column;
    gap: 3rem;
    margin-top: 5rem;
}
#strength .layout > .con {
    width: 100%;
    padding: 2.5rem;
    padding-bottom: 4rem;
    gap: 3rem;
}
#strength .layout > .con:nth-child(1), 
#strength .layout > .con:nth-child(2) {
    width: 100%;
}

#strength .layout > .con > .img_wrap {
    width: 100%;
    /*aspect-ratio: 560 / 360;*/
}
#strength .layout > .con > .txt_wrap > h3.ttl {
    text-align: left;
}
#strength .layout > .con > .txt_wrap > h3.ttl span {
    font-size: 2.0rem;
    line-height: calc(33/20);
}
#strength .layout > .con > .txt_wrap > h3.ttl span br {
    display: none;
}
#strength .layout > .con > .txt_wrap > .txt {
    margin-top: 1rem;
}

#strength .layout > .con > .btn_wrap {
    margin-top: auto;
}
#strength .layout > .con > .btn_wrap .btn {
    width: 100%;
    justify-content: center;
}
}